<link rel="stylesheet"  href="{{ "syntax-code.css" | relURL }}">
<!-- script src="https://cdnjs.cloudflare.com/ajax/libs/sjcl/1.0.8/sjcl.min.js"></script -->
<script defer src="{{ "sjcl.min.js" | relURL }}"></script>
<script defer src="{{ "challenges.js" | relURL }}"></script>
<meta name="google-site-verification" content="e0SwGT1zYinf5-SeHkt6gaTNoRdx52F_7_dQv-fuowc" />
